.container {
    max-width: 120rem;
    min-height: 50vh;

    margin: 4rem auto;

    background-color: var(--color-grey-light-100);
    box-shadow: var(--shadow-dark);

    @include respond-to('tablet-landscape') {
        max-width: 100%;
        width: 100%;
        margin: 0;
    }
}
